<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
    <title>VRP Test</title>
    <style>
        html {
            //overflow:  hidden;
        }
        img {
            position: absolute;
        }

        .main-div {
            position: relative;
            width: 8000px;
            height: 4000px;
            overflow: hidden;
            background-image: url("img/sk-1-left_out.jpg");
            background-repeat: repeat-x;
        }

/*
        img.a {
            -webkit-animation: mymove1 2s linear infinite;
        }

        img.b {
            -webkit-animation: mymove2 2s linear infinite;
        }
*/

        .ref-text{
            position: absolute;
            top: 2000px;
            left: 5400px;
            width: auto;
            height: auto;
            white-space: nowrap;
        }
        .ref-exit{
            width: auto;
            height: auto;
            position: absolute;
            top: 2000px;
            left: 500px;
            white-space: nowrap;
        }
        a{
            color: white;
            font-size: 40pt;
        }


    </style>
</head>
<body>
    <div class="main-div">
        <!--<img class="a" src="img/sk-1-left_out.jpg"/> -->
    </div>
    <div class="ref-exit"><a href="exit://">Выход</a></div>
    <div class="ref-text"><a href="nowebgl_2.html">Войти в музей</a></div>
    <script>
        scroll(1200, 1500);
    </script>
</body>
</html>